J3.x

Aktualisieren auf Joomla 3.8.13 und 3.9.0 als nicht-Super Benutzer

From Joomla! Documentation

This page is a translated version of the page J3.x:Updating to Joomla 3.8.13 and 3.9.0 as non-superuser and the translation is 100% complete.

Other languages:
Deutsch • ‎English • ‎español • ‎français • ‎Nederlands • ‎русский • ‎svenska

Berichtete Fehler

Wird von einer niedrigeren Version als 3.8.13 als nicht-Super Benutzer auf 3.8.13 oder 3.9.0+ aktualisiert, werden nicht alle nötigen Schritte vollzogen und die Nachricht "Keine Berechtigung, diese Ressource zu sehen" angezeigt.

Betroffene Versionen

Allgemeine Informationen

Jede Joomlaversion, die auf 3.8.13 und höher aktualisiert wird.

Ursache

Ab 3.8.13 und höher prüft die Joomla-Aktualisierungskomponente auf Super Benutzer, bevor eine Kern-Aktualiserung durchgeführt wird. Wie in niedrigeren Versionen ist dies für nicht-Super Benutzer mit den nötigen Berechtigungen möglich.

Wie ist der Fehler zu lösen

Alle Aktualisierungen als Super Benutzer durchführen, um den Fehler zu vermeiden.

  • Tritt der Fehler auf, Erweiterungen  Verwalten   Datenbank aufrufen und den Reparieren-Button anklicken.
  • Tritt der Fehler bei der Aktualiserung auf 3.9.0 oder höher auf, auch die installierten Erweiterungen prüfen: Erweiterungen  Verwalten  Überprüfen. Den Überprüfen-Button anklicken und die fehlenden Erweiterungen mit dem Installieren-Button installieren.